Subject: Re: [lojban] emacs etc.

From: "Lex Spoon" <[email-masked]>
Date: Mon, 21 Aug 2000 15:42:27 +0300

[email-masked] wrote:
> emacs must be one of the longest running aplications in computer history, and 
> the debate about it is as long. When I got my first home computer around 
> twenty years ago people were already arguing that I should have emacs rather 
> than whatever pitiful thing I had (Wordstar, I recall -- talk about weird 
> programs). The dispute was already between wonks and users and does not seem 
> to have changed. emacs can do everything, but, at least then -- and some 
> comments suggest still now -- takes forever to do anything (four keystrokes 
> to get a capital at one time -- but only two more for Glagogithic).

This is too harsh. Emacs is extremely fast once you learn it. Whenever
I have to write a huge volume of text, I try to do it in Emacs.

-Lex